» Ubuntu » Packages

Error

two or more packages specified (openoffice.org-gcj hardy-updates)